{
  "curios.modifiers.slots.take.multiple": "%s %s ranuras",
  "commands.curios.dropAll.success": "Artículos caídos en todos los espacios para %s",
  "gui.curios.toggle.cosmetics": "Alternar cosméticos",
  "commands.curios.replace.success": "Se reemplazó la ranura %s para %s con %s",
  "curios.modifiers.slots.plus.multiple": "+%s %s tragamonedas",
  "curios.modifiers.slots.take": "%s %s Ranura",
  "curios.tooltip.inactive": "Ranura inactiva",
  "gui.curios.page": "Página %d / %d",
  "commands.curios.drop.success": "Artículos caídos en la ranura %s para %s",
  "argument.entity.options.curios.description": "Inventario de curiosidades de la entidad",
  "curios.networking.failed": "Fallo en la red de Curios",
  "curios.modifiers.slots.plus": "+%s %s Ranura"
}